Bug 1769095 - build of rubygem-mime-types for EPEL 8
Summary: build of rubygem-mime-types for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-mime-types
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-05 22:06 UTC by Breno
Modified: 2020-02-02 01:36 UTC (History)
6 users (show)

Fixed In Version: rubygem-mime-types-3.2.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-02 01:36:11 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1748525 0 unspecified CLOSED build of puppet for EPEL 8 2021-02-22 00:41:40 UTC

Description Breno 2019-11-05 22:06:12 UTC
Hi,

I would like to ask a build of rubygem-mime-types for EPEL 8.

Would you mind requesting the branches and build them?
This package is especially important for puppet, also filed (#1748525).

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Jun Aruga 2019-11-06 13:12:19 UTC
Hi Breno,

If you have a will to create the branch, build and maintain it, I like you to add a co-maintainer to the repository, then I am fine for that.
https://src.fedoraproject.org/rpms/rubygem-mime-types

Comment 2 Troy Dawson 2019-11-07 20:43:05 UTC
rubygem-mime-types depends on rubygem-mime-types-data

Comment 3 Troy Dawson 2020-01-16 19:50:31 UTC
I'm the EPEL7 package maintainer for rubygem-mime-types.  I will build and maintain it for EPEL8.

Comment 4 Fedora Update System 2020-01-18 00:10:47 UTC
rubygem-mime-types-3.2.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-01441c326c

Comment 5 Fedora Update System 2020-02-02 01:36:11 UTC
rubygem-mime-types-3.2.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.